﻿/************************************************************************/
/* PSEUDO-TOGGLE BUTTON MADE OF ASP.NET CHECKBOX AND CSS3*/
div.divToggleButton input[type=checkbox] {
    display: none;
    white-space: nowrap;
}

div.divToggleButton label {
    display: block;
    float: left;
    cursor: pointer;
}

/* set the size of the pseudo-toggle button control */
div.divToggleButton input[type=checkbox]:checked + label::before,
div.divToggleButton input[type=checkbox]:not(:checked) + label::before,
div.divToggleButton input[type=checkbox] + label, .insidelbl {
    width: 16pt;
    height: 16pt;
    line-height: 15pt;
}

/* additional styling: rounded border, gradient */
div.divToggleButton input[type=checkbox] + label, .insidelbl {
    vertical-align: middle;
    text-align: center;
    font-size: 12pt !important;
    font-family: Arial, Calibri !important;
    border: 1px solid #2989d6;
    border-radius: 4px;
    background: #ffffff;
    padding: 0px;
}



/* content to display and style pertinent to checked state*/
div.divToggleButton input[type=checkbox]:checked + label::before, div.divToggleButton input[type=checkbox]:checked *.insidelbl::before {
    content: "\2713";
    color: #2989d6;
    font-weight: bold;
}


div.divToggleButton input[type=checkbox] + label.favouriteCheckbox {
    border: none !important;
    background: transparent;
    padding: 0px;
}

    div.divToggleButton input[type=checkbox] + label.favouriteCheckbox::before {
        font-family: 'Glyphicons Regular';
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        content: "\E049";
        color: #ffd600;
    }

div.divToggleButton input[type=checkbox]:checked + label.favouriteCheckbox::before {
    font-family: 'Glyphicons Regular';
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    content: "\E050";
    color: #ffd600;
}

.favouriteText {
    line-height: 24px;
}






.chkText {
    margin-left: 5px !important;
    vertical-align: baseline !important;
    vertical-align: -webkit-baseline-middle !important;
    vertical-align: -moz-middle-with-baseline !important;
    color: black;
    font-family: "Raleway", Segoe UI, Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    font-weight: bold !important;
    padding-bottom: 0px !important;
    padding-right: 5px;
}

/************************************************************************/
/* PSEUDO-TOGGLE BUTTON MADE OF ASP.NET Radio Button AND CSS3*/
div.divToggleButton input[type=radio] {
    display: none;
    white-space: nowrap;
}

div.divToggleButton label {
    display: block;
    float: left;
    cursor: pointer;
}

/* set the size of the pseudo-toggle button control */
div.divToggleButton input[type=radio]:checked + label::before,
div.divToggleButton input[type=radio]:not(:checked) + label::before,
div.divToggleButton input[type=radio] + label {
    width: 12pt;
    height: 12pt;
    line-height: 11pt;
}

/* additional styling: rounded border, gradient */
div.divToggleButton input[type=radio] + label {
    vertical-align: middle;
    text-align: center;
    font-size: 12pt !important;
    font-family: Arial, Calibri !important;
    border: 1px solid #2989d6;
    border-radius: 10px;
    background: #ffffff;
    /* gradient style (optional)*/
    /*background-image: -moz-linear-gradient(top, #fdfdfd, #f9f9f9 50%, #e5e5e5 50%, #fdfdfd);
            background-image: -webkit-gradient(linear, center top, center bottom,
            from(#fdfdfd), color-stop(0.5, #f9f9f9), color-stop(0.5, #e5e5e5 ), to(#fdfdfd));
            background-image: linear-gradient(to bottom, #fdfdfd, #f9f9f9 50%, #e5e5e5 50%, #fdfdfd);*/
}

/* content to display and style pertinent to unchecked state*/
/*div.divToggleButton input[type=checkbox]:not(:checked) + label::before
        {
            content: "M";
            color: #303030;
            opacity: 0.6;
        }*/

/* content to display and style pertinent to checked state*/
div.divToggleButton input[type=radio]:checked + label::before {
    content: "\2219";
    font-size: 30px;
    color: #2989d6;
    font-weight: bold;
    /*float: left;
           
            left: -1px;*/
}


.chkText {
    margin-left: 5px !important;
    vertical-align: baseline !important;
    vertical-align: -webkit-baseline-middle !important;
    vertical-align: -moz-middle-with-baseline !important;
    color: black;
    font-family: "Raleway", Segoe UI, Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    font-weight: bold !important;
}






.Specialbuttons {
    display: inline-block;
    background: transparent !important;
    border: 0px solid transparent !important;
    padding-left: 4px;
    padding-right: 4px;
    /* margin: 0.5em; */
    font: bold 15px Arial, Helvetica;
    text-decoration: none;
    color: #2989d6;
}

    .Specialbuttons:hover {
        color: #ffffff;
    }

.buttons:before {
    float: left;
    width: 1em;
    text-align: center;
    font-size: 1.7em;
    margin: 0 0.5em 0 -1em;
    padding: 0 .2em;
    pointer-events: none;
}

.LeftArrow:before {
    content: "\25C0";
    padding-left: 8px;
    padding-right: 8px;
}

.LeftdArrow:before {
    content: "\25C0""\25C0";
}

.rightArrow:before {
    content: "\25b6";
    padding-left: 8px;
    padding-right: 8px;
}

.rightdArrow:before {
    content: "\25b6""\25b6";
}
